Box2D 2.3.0 A 2D Physics Engine for Games

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Enumerations Enumerator Macros Pages
Public Attributes | List of all members
b2ContactSolverDef Struct Reference

## Public Attributes
b2TimeStep | step
b2Contact ** | contacts
int32 | count
b2Position * | positions
b2Velocity * | velocities
b2StackAllocator * | allocator

The documentation for this struct was generated from the following file:

- b2ContactSolver.h